ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "747bd69d-94e1-4053-982e-318673b399ee"
    Код: "000402790"
    UIDСценария: "c71323fb-a9bf-4e1f-8f10-ab8015702d12"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить доступность установки флажка Наборов для номенклатуры с характеристикой в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить доступность установки флажка Наборов для номенклатуры с характеристикой в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

